Get rate plan usage for the authenticated user's organization
Parameters
offsetquerynumberThe position of the first result for the requested result set. Starts from 0. Will be ignored if export param is specified.
limitquerynumberThe number of results to return. Will be ignored if export param is specified.
sortColumnquerystringSort field for the results
Values: MASTER_CORP_ID, RATE_PLAN_CODE, RATE_PLAN_NAME, PLAN_TYPE, PLAN_USAGE_TYPE, DEVICE_COUNT, DEVICE_COUNT_WITH_OVERAGE, INCLUDED_PLAN_MB, INCLUDED_MB, USED_MB, REMAINING_MB, USED_PCTG
sortDirquerystringSort direction
Values: ASC, DESC
exportquerystringExport format. Currently only CSV is accepted. If specified, offset and limit parameters are ignored.
cURL
curl -X GET "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/rate-plan/usage?offset=0&limit=25&sortColumn=value&sortDir=DESC&export=CSV" \
-H "Authorization: Bearer $SENTINEL_TOKEN"